@charset "UTF-8";
/* CSS Document */

#container .registration * {
	box-sizing: border-box;
}
.registration:not(.valid) {
	padding-top: 80px;
	background-image: url(/pc/contents/images-new/common/logo.png), url(/pc/contents/images-new/common/logo_premium.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 42% top, 60% 10px;
	background-size: auto 64px, auto 50px;
}
.registration *:before,
.registration *:after {
	visibility: visible;
}
.registration .form {
	width: 980px;
	font-size: 14px;
	margin: 0px auto;
	padding: 40px 50px;
	border: 1px solid #EEE;
	border-radius: 3px;
}
.registration.valid .form {
	margin: 20px auto;
}
.registration .form .main_msg {
	padding: 15px 0;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.registration .form .guide {
	padding: 6px 0;
	line-height: 1.5;
	font-size: 14px;
}
.registration .form .info {
	margin-bottom: 15px;
	padding: 6px 12px;
	background-color: #EEE;
	border-radius: 4px;
	line-height: 1.5;
	font-size: 12px;
}
.registration .form .info .mail_address {
	margin: 0;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.registration .form .info .mail_address:after {
	content: '仮登録';
	display: block;
	margin-top: 1em;
	font-size: 12px;
	color: #999;
}
.registration .form .info ul,
.registration .form .info ul li {
	display: block;
	overflow: hidden;
}
.registration .form .info ul li {
	padding: 3px 1em;
	text-indent: -1em;
	line-height: 1.35;
}
.registration .form .info ul li:before {
	content: '※';
}
.registration .form .subtitle {
	padding: 6px 0 6px 8px;
	border-left: 6px solid #D21047;
}
.registration .form .payment td {
	padding: 2px 12px;
}
.registration .form label {
	width: 80px;
	font-size: 12px;
}
.registration .form .mailmagazine label {
	width: 120px;
}
.registration .form .password .txt {
	width: 200px;
}
.registration .form .password .txt + span {
	display: inline-block;
	height: 32px;
	padding: 0 6px;
	line-height: 32px;
	font-size: 12px;
	font-weight: bold;
}
.registration .form .tel .txt,
.registration .form .zip .txt {
	width: 80px;
}
.registration .form .pref select {
	width: 200px;
}
.registration .form .birthday select {
	width: 100px;
}
.registration .form .tel .txt + span,
.registration .form .zip .txt + span,
.registration .form .birthday select + span {
	display: inline-block;
	height: 32px;
	padding: 0 6px;
	line-height: 32px;
	float: left;
}
.registration .form .payment label {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.registration .form .payment .value img,
.registration .form .payment label > img {
	display: inline-block;
	width: auto;
	height: 30px;
	margin-left: 24px;
	vertical-align: top;
}
.registration .form .payment fieldset {
	padding: 10px 0;
}
.registration .form .payment fieldset:not(:last-of-type) {
	border-bottom: 1px solid #DDD;
}
.registration .form .payment fieldset span {
	padding-left: 2px;
}
.registration .form .payment .credit span {
	display: block;
	width: 100%;
}
.registration .form .payment .note {
	padding-left: 24px;
}
.registration .form .payment .note.attention {
	color: #C00;
}
.registration .flow_entry {
	clear: both;
	width: 100%;
	margin: 10px auto;
}
.registration .flow_entry ul,
.registration .flow_entry ul li {
	display: block;
}
.registration .flow_entry ul {
	width: 80%;
	height: 60px;
	margin: 0 auto 20px;
}
.registration .flow_entry ul:before,
.registration .flow_entry ul:after {
	content: '';
	position: absolute;
	display: block;
	width: 30%;
	height: 10px;
	top: 20px;
	margin-top: -5px;
	background-color: #E7E5E3;
}
.registration .flow_entry ul:before {
	left: 20%;
}
.registration .flow_entry ul:after {
	left: 50%;
}
.registration .flow_entry ul li {
	position: absolute;
	width: 120px;
	height: 60px;
	top: 0;
	left: 50%;
	margin-left: -60px;
	padding-top: 50px;
	text-align: center;
	font-size: 12px;
}
.registration .flow_entry ul li:first-child {
	left: 20%;
}
.registration .flow_entry ul li:last-child {
	left: 80%;
}
.registration .flow_entry ul li:after {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	top: 0;
	left: 50%;
	margin-left: -20px;
	box-sizing: border-box;
	background-color: #FFF;
	border: 3px solid #E7E5E3;
	border-radius: 50%;
	z-index: 2;
}
.registration .flow_entry ul li.current {
	color: #D12D64;
}
.registration .flow_entry ul li.current:after {
	border-color: #D12D64;
}
.registration .free {
	width: 62%;
	margin: 0 auto;
}
.registration .free h3 {
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}
.registration .free p {
	clear: both;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 12px;
	line-height: 1.5;
}
.registration .free p.note {
	color: #999;
}
.registration .free ul,
.registration .free ul li {
	display: block;
	overflow: visible;
}
.registration .free .day {
	height: 20px;
}
.registration .free .day li {
	position: absolute;
	width: 30px;
	height: 20px;
	top: 0;
	left: 50%;
	margin-left: -15px;
	line-height: 20px;
	text-align: center;
	font-size: 10px;
}
.registration .free .day li:first-child {
	left: 0;
}
.registration .free .day li:nth-child(2) {
	left: 25%;
}
.registration .free .day li:nth-child(3) {
	margin-left: -30px;
}
.registration .free .day li:last-child {
	margin-left: 0;
}
.registration .free .pay li {
	width: 50%;
	height: 32px;
	text-align: center;
	line-height: 32px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 2px;
	float: left;
}
.registration .free .pay li:first-child {
	background-color: #D21047;
	border-right: 1px solid #FFF;
}
.registration .free .pay li:last-child {
	background-color: #F46C93;
}
.registration .free .pay li:last-child:before,
.registration .free .pay li:last-child:after {
	content: '';
	position:absolute;
	display: block;
	width: 0;
	height: 0;
	left: 100%;
	border: 4px solid transparent;
	border-top: 8px solid #F46C93;
	border-bottom: 8px solid #F46C93;
	margin-left: -4px;
	z-index: 1;
}
.registration .free .pay li:last-child:before {
	top: 0;
}
.registration .free .pay li:last-child:after {
	bottom: 0;
}
.registration .free .month {
	clear: both;
	margin: 0 auto 10px;
	overflow: visible;
}
.registration .free .month li {
	width: 50%;
	height: 18px;
	background-color: #E7E5E3;
	border-top: 1px solid #FFF;
	text-align: center;
	line-height: 17px;
	font-size: 10px;
	font-weight: bold;
	float: left;
}
.registration .free .month li:first-child {
	border-right: 1px solid #FFF;
}
.registration .free .month li:last-child:after {
	content: '';
	position:absolute;
	display: block;
	width: 4px;
	height: 17px;
	top: 0;
	left: 100%;
	background-color: #E7E5E3;
}
.registration .to_sp {
	position: absolute;
	display: inline-block;
	height: auto;
	top: 5px;
	left: 50%;
	margin-left: 420px;
	padding-top: 40px;
	font-size: 10px;
	line-height: 1.35;
	text-align: center;
}
.registration .to_sp:after {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	top: 0;
	left: 50%;
	margin-left: -20px;
	border-radius: 50%;
	background: url(/pc/contents/images-new/common/icon_sp.png) #C7C3C0 no-repeat center center;
	background-size: 30px auto;
	font-size: 10px;
}
